Bug 1386994 (harfbuzz-rebase) - rebase harfbuzz to 1.3.2
Summary: rebase harfbuzz to 1.3.2
Keywords:
Status: CLOSED ERRATA
Alias: harfbuzz-rebase
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: harfbuzz
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Parag Nemade
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1395973 gnome-rebase
TreeView+ depends on / blocked
 
Reported: 2016-10-20 00:18 UTC by Matthias Clasen
Modified: 2017-08-01 12:28 UTC (History)
5 users (show)

Fixed In Version: harfbuzz-1.3.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 12:28:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2100 normal SHIPPED_LIVE GTK+ bug fix update 2017-08-01 16:06:50 UTC

Description Matthias Clasen 2016-10-20 00:18:23 UTC
This is part of rebasing GNOME to 3.22.

Comment 2 Tomas Pelka 2016-10-31 13:38:18 UTC
Please review this bz it is needed for planned GNOME 3.22 rebase in RHEL7.4.

Either qa_ACK or let us know immediately that you won't be able to accept this component for 7.4. 

Thanks
-Tom

Comment 3 Kalev Lember 2017-01-11 14:52:03 UTC
I've pushed a WIP branch with initial rebase work. Package maintainers, please look over the branch and fix up anything if needed:

http://pkgs.devel.redhat.com/cgit/rpms/harfbuzz/log/?h=private-rhel-7.4-rebase

Comment 4 Kalev Lember 2017-02-06 13:31:46 UTC
I've merged the rebase branch and built harfbuzz-1.3.2-1.el7 for the rhel-7.4-gnome build target.

Comment 9 Satyabrata Maitra 2017-05-31 08:19:36 UTC
Hi Tomas,

Thanks for the reminder. Sandeep is on PTO, let me take it over.

Comment 11 errata-xmlrpc 2017-08-01 12:28:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2100


Note You need to log in before you can comment on or make changes to this bug.